@echo off

rem #
rem # Once you have this script set up (and HOME set to find your
rem # .emacs file), attach an icon to this script and stick it in
rem # your program manager.
rem # 

rem # Set this variable to point to the installation directory.
set INSTALL_DIR=D:\users\voelker\ntemacs\test

rem # For running emacs;  needs to be capitalized, so unset lowercase versions

set emacsloadpath=
set EMACSLOADPATH=%INSTALL_DIR%\lisp
set shell=
set SHELL=cmd
set emacsdata=
set EMACSDATA=%INSTALL_DIR%\data
set emacspath=
set EMACSPATH=%INSTALL_DIR%\etc
set emacslockdir=
set EMACSLOCKDIR=%INSTALL_DIR%\lock
set emacsinfopath=
set EMACSINFOPATH=%INSTALL_DIR%\info

rem # To find the .emacs (or emacs.dot on FAT) file, emacs uses HOME
rem #
rem # This should be set by each user

echo Make sure HOME is set.

%INSTALL_DIR%\bin\emacs
